@font-face {
  font-family: "IngoStem";
  src: url("../fonts/Ingostem/Ingostem-light.otf");
  font-style: normal;
  font-display: swap;
  font-weight: 300;
}
@font-face {
  font-family: "IngoStem";
  src: url("../fonts/Ingostem/Ingostem-regular.otf");
  font-style: normal;
  font-display: swap;
  font-weight: 400;
}
@font-face {
  font-family: "IngoStem";
  src: url("../fonts/Ingostem/Ingostem-medium.otf");
  font-style: normal;
  font-display: swap;
  font-weight: 500;
}
@font-face {
  font-family: "IngoStem";
  src: url("../fonts/Ingostem/Ingostem-bold.otf");
  font-style: normal;
  font-display: swap;
  font-weight: 700;
}
* {
  box-sizing: border-box;
  font-family: "IngoStem", sans-serif;
  margin: 0;
  font-variant-numeric: lining-nums;
  -moz-osx-font-smoothing: grayscale; /* Firefox */
  -webkit-font-smoothing: antialiased; /* WebKit  */
  font-synthesis: none !important;
  -webkit-text-size-adjust: 100%;
  text-decoration: none;
}

html {
  scrollbar-gutter: stable;
}

body {
  overflow-x: hidden;
  background: #F5F5F5;
  -webkit-font-smoothing: antialiased;
  font-optical-sizing: none;
}
body.lock {
  overflow: hidden;
}

a:focus-visible, button:focus-visible, input:focus-visible {
  outline: 2px solid blue !important;
}

img, video {
  max-width: 100%;
}

img[parse-svg] {
  opacity: 0;
}

.container {
  width: 100%;
  max-width: 100%;
  padding: 0 2.7777777778vw;
}
@media screen and (max-width: 992px) {
  .container {
    padding: 0 2.1333333333vw;
  }
}

.page {
  min-height: 60vh;
}

.hidden-heading {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
}
.header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.8333333333vw 2.7777777778vw;
}
@media screen and (max-width: 992px) {
  .header-wrapper {
    padding: 2.6666666667vw 3.2vw;
  }
}
.header-logo {
  color: #131313;
}
.header-logo-block {
  box-shadow: 0px 14px 18px 0px rgba(19, 19, 19, 0.06), 0px 0px 4px 0px rgba(19, 19, 19, 0.1);
  border-radius: 50px;
}
@media screen and (max-width: 992px) {
  .header-nav {
    display: none;
  }
}
.header-nav ul {
  display: flex;
  gap: 0.2777777778vw;
  padding: 0;
}
.header-nav ul li {
  list-style: none;
  box-shadow: 0px 14px 18px 0px rgba(19, 19, 19, 0.06), 0px 0px 4px 0px rgba(19, 19, 19, 0.1);
  border-radius: 50px;
}
.header-nav ul li a {
  text-transform: uppercase;
}
.header-button {
  display: none;
}
.header-button-block {
  box-shadow: 0px 14px 18px 0px rgba(19, 19, 19, 0.06), 0px 0px 4px 0px rgba(19, 19, 19, 0.1);
  border-radius: 50px;
  display: none;
}
@media screen and (max-width: 992px) {
  .header-button-block {
    display: block;
  }
}
@media screen and (max-width: 992px) {
  .header-button {
    display: flex;
    align-items: center;
    justify-items: center;
    color: #999999;
    background: #ffffff;
    padding: 2.6666666667vw 3.7333333333vw;
    border: none;
    border-radius: 13.3333333333vw;
    cursor: pointer;
  }
}
@media screen and (max-width: 992px) and (hover: hover) {
  .header-button:hover {
    color: #ffffff;
    background: #131313;
  }
}
@media screen and (max-width: 992px) {
  .header-button svg {
    width: 5.8666666667vw;
    height: 5.8666666667vw;
  }
}

.logo {
  color: #131313;
}
.logo svg {
  width: 9.0277777778vw;
  height: 1.3888888889vw;
}
@media screen and (max-width: 992px) {
  .logo svg {
    width: 31.4666666667vw;
    height: 4.8vw;
  }
}

.burger {
  overflow: hidden auto;
  position: fixed;
  z-index: 110;
  top: 0;
  right: -110vw;
  display: none;
  background-color: #ffffff;
  background-image: url("../img/content/menu-bg.png");
  background-size: cover;
  width: 100%;
  height: 100%;
  padding: 2.6666666667vw 3.2vw 10.6666666667vw;
  transition: right 0.3s ease;
}
@media screen and (max-width: 992px) {
  .burger {
    display: flex;
    flex-direction: column;
  }
}
.burger.active {
  right: 0;
}
.burger-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.burger-close {
  display: none;
}
@media screen and (max-width: 992px) {
  .burger-close {
    display: flex;
    align-items: center;
    justify-items: center;
    color: #999999;
    background: #ffffff;
    padding: 2.6666666667vw 3.7333333333vw;
    border: none;
    border-radius: 13.3333333333vw;
    cursor: pointer;
  }
}
@media screen and (max-width: 992px) and (hover: hover) {
  .burger-close:hover {
    color: #ffffff;
    background: #131313;
  }
}
@media screen and (max-width: 992px) {
  .burger-close svg {
    width: 5.8666666667vw;
    height: 5.8666666667vw;
  }
}
.burger-nav {
  margin: auto 0;
}
.burger-nav ul {
  display: flex;
  flex-direction: column;
  gap: 1.0666666667vw;
  padding: 8.5333333333vw 0;
}
.burger-nav ul li {
  list-style: none;
}
.burger-nav ul li a {
  text-transform: uppercase;
}
.burger-contacts {
  display: flex;
  flex-wrap: wrap;
  gap: 1.0666666667vw;
}
.burger-contact {
  display: flex;
  align-items: center;
  flex-grow: 1;
  width: 100%;
}
.burger-contact:has(svg) {
  padding: 1.3333333333vw 3.7333333333vw !important;
}
.burger-contact svg {
  width: 8.5333333333vw;
  height: 8.5333333333vw;
}
.burger-contact-social {
  text-transform: uppercase;
  width: calc(50% - 0.5333333333vw);
}

.main-banner {
  position: relative;
  height: 100vh;
}
.main-banner-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.main-banner-slider {
  width: 100%;
  height: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  pointer-events: none;
}
.main-banner-slider .swiper-slide {
  position: relative;
}
.main-banner-slider .swiper-slide::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(19, 19, 19, 0.64) 6.335%, rgba(19, 19, 19, 0) 39.753%, rgba(19, 19, 19, 0.64) 69.719%);
  width: 100%;
  height: 100%;
}
.main-banner-slider img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.main-banner .container {
  position: relative;
  z-index: 2;
}
.main-banner-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  height: 100vh;
  padding: 8.8888888889vw 0 4.4444444444vw;
}
@media screen and (max-width: 992px) {
  .main-banner-wrapper {
    padding: 34.1333333333vw 0 14.9333333333vw;
  }
}
.main-banner-logo svg {
  color: #ffffff;
  width: 26.7361111111vw;
  height: 4.0972222222vw;
}
@media screen and (max-width: 992px) {
  .main-banner-logo svg {
    width: 85.3333333333vw;
    height: 13.0666666667vw;
  }
}
.main-banner p {
  text-align: center;
  width: 26.7361111111vw;
  margin-top: 1.1111111111vw;
  color: #ffffff;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .main-banner p {
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 992px) {
  .main-banner p {
    width: 100%;
    margin-top: 4.2666666667vw;
  }
}
.main-banner-icon {
  margin-top: 2.7777777778vw;
}
@media screen and (max-width: 992px) {
  .main-banner-icon {
    margin-top: 10.6666666667vw;
  }
}
.main-banner-icon svg {
  color: #999999;
  width: 1.1111111111vw;
  height: 1.1111111111vw;
  transition: color 0.2s ease;
}
@media (hover: hover) {
  .main-banner-icon svg:hover {
    color: #ffffff;
  }
}
@media screen and (max-width: 992px) {
  .main-banner-icon svg {
    width: 4.2666666667vw;
    height: 4.2666666667vw;
  }
}

@media screen and (max-width: 992px) {
  .advantages {
    padding-top: 10.6666666667vw;
  }
}
.advantages-item {
  display: flex;
  justify-content: space-between;
  padding: 2.7777777778vw 0;
}
@media screen and (max-width: 992px) {
  .advantages-item {
    flex-direction: column;
    padding: 0 0;
  }
}
.advantages-item-reverse {
  flex-direction: row-reverse;
}
@media screen and (max-width: 992px) {
  .advantages-item-reverse {
    flex-direction: column;
  }
}
.advantages-item-img {
  width: 47.0833333333vw;
  height: 47.0833333333vw;
}
@media screen and (max-width: 992px) {
  .advantages-item-img {
    width: 100%;
    height: 91.7333333333vw;
  }
}
.advantages-item-img img {
  width: 100%;
  height: 100%;
  border-radius: 0.8333333333vw;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
@media screen and (max-width: 992px) {
  .advantages-item-img img {
    border-radius: 1.6vw;
  }
}
.advantages-item-content {
  width: 50%;
  padding: 3.3333333333vw;
}
@media screen and (max-width: 992px) {
  .advantages-item-content {
    width: 100%;
    padding: 8.5333333333vw 0;
  }
}
.advantages-item-content span {
  text-transform: uppercase;
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .advantages-item-content span {
    font-size: 3.2vw;
  }
}
.advantages-item-content h2 {
  margin-top: 0.6944444444vw;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 500;
  font-size: 2.5vw;
  line-height: 110%;
}
@media screen and (max-width: 992px) {
  .advantages-item-content h2 {
    font-size: 7.4666666667vw;
  }
}
@media screen and (max-width: 992px) {
  .advantages-item-content h2 {
    margin-top: 2.6666666667vw;
  }
}
.advantages-item-content p {
  margin-top: 3.3333333333vw;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .advantages-item-content p {
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 992px) {
  .advantages-item-content p {
    margin-top: 8.5333333333vw;
  }
}

.products {
  padding-top: 5.5555555556vw;
}
@media screen and (max-width: 992px) {
  .products {
    padding-top: 21.3333333333vw;
  }
}
.products-top {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 0.5555555556vw;
}
@media screen and (max-width: 992px) {
  .products-top {
    padding-bottom: 2.1333333333vw;
  }
}
.products-top span {
  text-transform: uppercase;
  text-align: center;
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .products-top span {
    font-size: 3.2vw;
  }
}
.products-top h2 {
  text-align: center;
  margin-top: 0.6944444444vw;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 500;
  font-size: 3.3333333333vw;
  line-height: 110%;
}
@media screen and (max-width: 992px) {
  .products-top h2 {
    font-size: 10.6666666667vw;
  }
}
@media screen and (max-width: 992px) {
  .products-top h2 {
    margin-top: 2.6666666667vw;
  }
}
.products-item {
  display: flex;
  padding: 2.7777777778vw 0;
}
@media screen and (max-width: 992px) {
  .products-item {
    flex-direction: column-reverse;
    padding: 8.5333333333vw 0 0 0;
  }
}
.products-item-reverse {
  flex-direction: row-reverse;
}
@media screen and (max-width: 992px) {
  .products-item-reverse {
    flex-direction: column-reverse;
  }
}
.products-item-content {
  display: flex;
  flex-direction: column;
  gap: 3.3333333333vw;
  width: 100%;
  padding: 3.3333333333vw;
}
@media screen and (max-width: 992px) {
  .products-item-content {
    gap: 8.5333333333vw;
    padding: 8.5333333333vw 0;
  }
}
.products-item-top h3 {
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 500;
  font-size: 2.5vw;
  line-height: 110%;
}
@media screen and (max-width: 992px) {
  .products-item-top h3 {
    font-size: 7.4666666667vw;
  }
}
.products-item-top p {
  margin-top: 0.5555555556vw;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .products-item-top p {
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 992px) {
  .products-item-top p {
    margin-top: 2.1333333333vw;
  }
}
.products-item-info span {
  text-transform: uppercase;
  display: inline-block;
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .products-item-info span {
    font-size: 3.2vw;
  }
}
.products-item-info p {
  margin-top: 0.6944444444vw;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .products-item-info p {
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 992px) {
  .products-item-info p {
    margin-top: 2.6666666667vw;
  }
}
.products-item-description {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.products-item-description span {
  text-transform: uppercase;
  display: inline-block;
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .products-item-description span {
    font-size: 3.2vw;
  }
}
.products-item-description-text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4; /* number of lines to show */
  line-clamp: 4;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  margin-top: 0.6944444444vw;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .products-item-description-text {
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 992px) {
  .products-item-description-text {
    margin-top: 2.6666666667vw;
  }
}
.products-item-description-text.active {
  overflow: visible;
  line-clamp: none !important;
  display: inline-block;
}
.products-item-description-btn {
  display: flex;
  align-items: center;
  margin-top: 0.5555555556vw;
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .products-item-description-btn {
    font-size: 3.2vw;
  }
}
.products-item-description-btn {
  position: relative;
}
.products-item-description-btn::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #131313;
  transition: background 0.3s ease, transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
}
@media (hover: hover) {
  .products-item-description-btn:hover {
    color: #131313 !important;
  }
  .products-item-description-btn:hover::after {
    background: #131313;
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
  }
}
@media (hover: hover) {
  .products-item-description-btn:hover span {
    color: #131313 !important;
  }
}
@media screen and (max-width: 992px) {
  .products-item-description-btn {
    margin-top: 2.1333333333vw;
  }
}
.products-item-description-btn.active svg {
  transform: rotate(180deg);
}
.products-item-description-btn svg {
  width: 1.6666666667vw;
  height: 1.6666666667vw;
  margin-left: 0.2777777778vw;
  transition: all 0.2s ease;
}
@media screen and (max-width: 992px) {
  .products-item-description-btn svg {
    width: 5.3333333333vw;
    height: 5.3333333333vw;
    margin-left: 1.0666666667vw;
  }
}
.products-item-slider {
  position: relative;
  flex-shrink: 0;
  background: #ffffff;
  width: 47.0833333333vw;
  height: 47.0833333333vw;
  border-radius: 0.8333333333vw;
}
@media screen and (max-width: 992px) {
  .products-item-slider {
    width: 100%;
    height: 91.7333333333vw;
    border-radius: 1.6vw;
  }
}
.products-item-slider .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.products-item-slider .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.products-item-btns {
  position: absolute;
  z-index: 3;
  left: 50%;
  bottom: 1.6666666667vw;
  transform: translate(-50%, 0);
  display: flex;
  gap: 0.5555555556vw;
  background: #F5F5F5;
  padding: 0.2777777778vw;
  border-radius: 0.5555555556vw;
}
@media screen and (max-width: 992px) {
  .products-item-btns {
    bottom: 4.2666666667vw;
    gap: 1.6vw;
    padding: 1.0666666667vw;
    border-radius: 2.1333333333vw;
  }
}
.products-item-btns:has(.swiper-button-lock) {
  display: none;
}
.products-item-btn {
  display: flex;
  align-items: center;
  gap: 0.5555555556vw;
  background: transparent;
  padding: 0.5555555556vw;
  border: none;
  border-radius: 0.4166666667vw;
  cursor: pointer;
  transition: all 0.2s ease;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .products-item-btn {
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 992px) {
  .products-item-btn {
    gap: 2.1333333333vw;
    padding: 2.1333333333vw;
    border-radius: 1.6vw;
  }
}
@media (hover: hover) {
  .products-item-btn:hover {
    background: #ffffff;
  }
  .products-item-btn:hover svg {
    color: #131313;
  }
}
.products-item-btn.swiper-button-disabled {
  background: #ffffff;
}
.products-item-btn svg {
  color: #999999;
  width: 1.3888888889vw;
  height: 1.3888888889vw;
  transition: all 0.2s ease;
}
@media screen and (max-width: 992px) {
  .products-item-btn svg {
    width: 5.3333333333vw;
    height: 5.3333333333vw;
  }
}

.about {
  padding-top: 5.5555555556vw;
}
@media screen and (max-width: 992px) {
  .about {
    padding-top: 21.3333333333vw;
  }
}
.about-top {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 0.5555555556vw;
}
@media screen and (max-width: 992px) {
  .about-top {
    padding-bottom: 2.1333333333vw;
  }
}
.about-top span {
  text-transform: uppercase;
  text-align: center;
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .about-top span {
    font-size: 3.2vw;
  }
}
.about-top h2 {
  text-align: center;
  margin-top: 0.6944444444vw;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 500;
  font-size: 3.3333333333vw;
  line-height: 110%;
}
@media screen and (max-width: 992px) {
  .about-top h2 {
    font-size: 10.6666666667vw;
  }
}
@media screen and (max-width: 992px) {
  .about-top h2 {
    max-width: 80%;
    margin-top: 2.6666666667vw;
  }
}
.about-top p {
  text-align: center;
  width: 54.1666666667vw;
  margin-top: 2.7777777778vw;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .about-top p {
    font-size: 4.2666666667vw;
  }
}
@media screen and (max-width: 992px) {
  .about-top p {
    width: 100%;
    margin-top: 6.4vw;
  }
}
.about-top p strong {
  font-family: "IngoStem Bold", sans-serif;
}
.about-items {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2.7777777778vw 6.9444444444vw;
  margin-top: 4.4444444444vw;
}
@media screen and (max-width: 992px) {
  .about-items {
    grid-template-columns: repeat(2, 1fr);
    gap: 6.4vw 2.1333333333vw;
    margin-top: 10.6666666667vw;
  }
}
.about-card {
  position: relative;
  padding: 0.8333333333vw 1.6666666667vw;
  border-left: 1px solid rgba(153, 153, 153, 0.24);
  transition: border 0.2s ease;
}
@media screen and (max-width: 992px) {
  .about-card {
    padding: 0 0 0 3.2vw;
  }
}
@media (hover: hover) {
  .about-card:hover {
    border-left: 1px solid #999999;
  }
  .about-card:hover svg {
    color: #131313;
  }
}
.about-card-img svg {
  width: 12.5vw;
  height: 3.3333333333vw;
  color: #999999;
  transition: all 0.2s ease;
}
@media screen and (max-width: 992px) {
  .about-card-img svg {
    width: 42.6666666667vw;
    height: 12.8vw;
  }
}
.about-card p {
  margin-top: 0.8333333333vw;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .about-card p {
    font-size: 3.2vw;
  }
}
@media screen and (max-width: 992px) {
  .about-card p {
    margin-top: 3.2vw;
  }
}
.about-card-link {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.contacts {
  margin-top: 5.5555555556vw;
  padding: 5.5555555556vw 0 8.3333333333vw;
}
@media screen and (max-width: 992px) {
  .contacts {
    margin-top: 5.3333333333vw;
    padding: 21.3333333333vw 0;
  }
}
.contacts-wrapper {
  display: flex;
  gap: 0.2777777778vw;
}
@media screen and (max-width: 992px) {
  .contacts-wrapper {
    flex-direction: column;
    gap: 0;
  }
}
.contacts-left {
  width: 50%;
}
@media screen and (max-width: 992px) {
  .contacts-left {
    width: 100%;
  }
}
.contacts-left h2 {
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 500;
  font-size: 3.3333333333vw;
  line-height: 110%;
}
@media screen and (max-width: 992px) {
  .contacts-left h2 {
    font-size: 10.6666666667vw;
  }
}
.contacts-right {
  width: 50%;
  padding: 0 3.4722222222vw;
}
@media screen and (max-width: 992px) {
  .contacts-right {
    width: 100%;
    margin-top: 8.5333333333vw;
    padding: 0;
  }
}
.contacts-address {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.contacts-address span {
  text-transform: uppercase;
  display: inline-block;
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .contacts-address span {
    font-size: 3.2vw;
  }
}
.contacts-address a {
  max-width: 33.3333333333vw;
  display: inline;
  margin-top: 1.3888888889vw;
  transition: all 0.2s ease;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .contacts-address a {
    font-size: 4.2666666667vw;
  }
}
.contacts-address a {
  position: relative;
}
.contacts-address a::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #131313;
  transition: background 0.3s ease, transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
}
@media (hover: hover) {
  .contacts-address a:hover {
    color: #131313 !important;
  }
  .contacts-address a:hover::after {
    background: #131313;
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
  }
}
@media screen and (max-width: 992px) {
  .contacts-address a {
    max-width: 100%;
    margin-top: 5.3333333333vw;
  }
}
.contacts-contacts {
  display: flex;
  flex-direction: column;
  margin-top: 4.4444444444vw;
}
@media screen and (max-width: 992px) {
  .contacts-contacts {
    margin-top: 10.6666666667vw;
  }
}
.contacts-contacts span {
  text-transform: uppercase;
  display: inline-block;
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .contacts-contacts span {
    font-size: 3.2vw;
  }
}
.contacts-contacts-block {
  display: flex;
  gap: 3.3333333333vw;
  margin-top: 1.3888888889vw;
  padding: 0;
}
@media screen and (max-width: 992px) {
  .contacts-contacts-block {
    flex-direction: column;
    margin-top: 5.3333333333vw;
    gap: 4.2666666667vw;
  }
}
.contacts-contacts-block li {
  list-style: none;
  width: 18.5416666667vw;
}
@media screen and (max-width: 992px) {
  .contacts-contacts-block li {
    width: 100%;
  }
}
.contacts-contacts-block li a {
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .contacts-contacts-block li a {
    font-size: 4.2666666667vw;
  }
}
.contacts-contacts-block li a {
  position: relative;
}
.contacts-contacts-block li a::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #131313;
  transition: background 0.3s ease, transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
}
@media (hover: hover) {
  .contacts-contacts-block li a:hover {
    color: #131313 !important;
  }
  .contacts-contacts-block li a:hover::after {
    background: #131313;
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
  }
}

.footer {
  padding: 2.7777777778vw 0 2.2222222222vw;
}
@media screen and (max-width: 992px) {
  .footer {
    padding: 10.6666666667vw 0 6.4vw;
  }
}
.footer-top {
  display: flex;
}
@media screen and (max-width: 992px) {
  .footer-top {
    flex-direction: column;
  }
}
.footer-left {
  width: 50%;
}
@media screen and (max-width: 992px) {
  .footer-left {
    width: 100%;
  }
}
.footer-right {
  width: 50%;
  padding: 0 3.3333333333vw;
}
@media screen and (max-width: 992px) {
  .footer-right {
    width: 100%;
    padding: 0;
  }
}
.footer-info {
  display: flex;
  flex-direction: column;
}
.footer-info span {
  display: inline-block;
  margin-top: 1.1111111111vw;
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .footer-info span {
    font-size: 3.2vw;
  }
}
@media screen and (max-width: 992px) {
  .footer-info span {
    margin-top: 4.2666666667vw;
  }
}
.footer-logo {
  color: #131313;
}
.footer-logo svg {
  width: 14.4444444444vw;
  height: 2.2222222222vw;
}
@media screen and (max-width: 992px) {
  .footer-logo svg {
    width: 55.4666666667vw;
    height: 8.5333333333vw;
  }
}
.footer-socials {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3.3333333333vw;
  padding: 0;
}
@media screen and (max-width: 992px) {
  .footer-socials {
    grid-template-columns: 1fr;
    gap: 4.2666666667vw;
    margin-top: 8.5333333333vw;
  }
}
.footer-socials li {
  display: flex;
  justify-content: flex-start;
  list-style: none;
}
.footer-socials a {
  text-transform: uppercase;
  display: flex;
  align-items: center;
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .footer-socials a {
    font-size: 4.2666666667vw;
  }
}
.footer-socials a {
  position: relative;
}
.footer-socials a::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #131313;
  transition: background 0.3s ease, transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
}
@media (hover: hover) {
  .footer-socials a:hover {
    color: #131313 !important;
  }
  .footer-socials a:hover::after {
    background: #131313;
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
  }
}
.footer-socials a svg {
  width: 2.2222222222vw;
  height: 2.2222222222vw;
  margin-right: 0.6944444444vw;
}
@media screen and (max-width: 992px) {
  .footer-socials a svg {
    width: 8.5333333333vw;
    height: 8.5333333333vw;
    margin-right: 2.1333333333vw;
  }
}
.footer-bottom {
  display: flex;
  margin-top: 3.8888888889vw;
  padding-top: 1.6666666667vw;
  border-top: 1px solid rgba(153, 153, 153, 0.24);
}
@media screen and (max-width: 992px) {
  .footer-bottom {
    flex-direction: column;
    gap: 4.2666666667vw;
    margin-top: 10.6666666667vw;
    padding-top: 6.4vw;
  }
}
.footer-links {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3.3333333333vw;
  padding: 0;
}
@media screen and (max-width: 992px) {
  .footer-links {
    grid-template-columns: 1fr;
    gap: 4.2666666667vw;
  }
}
.footer-links li {
  display: flex;
  justify-content: flex-start;
  list-style: none;
}
.footer-links li a {
  color: #999999;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 0.9722222222vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .footer-links li a {
    font-size: 3.2vw;
  }
}
.footer-links li a {
  position: relative;
}
.footer-links li a::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #131313;
  transition: background 0.3s ease, transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
}
@media (hover: hover) {
  .footer-links li a:hover {
    color: #131313 !important;
  }
  .footer-links li a:hover::after {
    background: #131313;
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
  }
}

.button {
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
  padding: 0.8333333333vw 1.1111111111vw;
  border-radius: 3.4722222222vw;
  -webkit-mask-image: -webkit-radial-gradient(white, #000);
}
@media screen and (max-width: 992px) {
  .button {
    padding: 3.2vw 4.2666666667vw;
    border-radius: 13.3333333333vw;
  }
}
.button span {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 140%;
}
@media screen and (max-width: 992px) {
  .button span {
    font-size: 4.2666666667vw;
  }
}
.button.nav-link span {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  color: #131313;
  font-family: "IngoStem", sans-serif;
  font-weight: 500;
  font-size: 0.9722222222vw;
  line-height: 100%;
}
@media screen and (max-width: 992px) {
  .button.nav-link span {
    font-size: 3.7333333333vw;
  }
}
.button-primary {
  color: #131313;
  background: #ffffff;
  transition: color 0.3s ease, border 0.2s ease;
}
.button-primary::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: #131313;
  width: 120%;
  height: 100%;
  left: -10%;
  transform: translate3d(-100%, 0, 0);
  transition: transform 0.4s cubic-bezier(0.3, 1, 0.8, 1);
}
@media (hover: hover) {
  .button-primary:hover {
    color: #ffffff;
  }
  .button-primary:hover span {
    color: #ffffff;
  }
  .button-primary:hover::before {
    transform: skew(30deg);
  }
}